<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Forms, Tables and Semantics</title>
</head>
<body>
	<h2>html Entities</h2>
	<p><em>Reserved characters in HTML (e.g. &lt; or &gt; characters that can mix upwith HTML code)</em></p>

			<!-- Defines a table row -->

		<table border="1">
			<!-- Defines a table header to group heander content-->
			<thead>
				<tr>
					<th>Entity</th>
					<th colspan="2">Description</th>
				</tr>
			</thead>
			
			<tbody>
				<tr>
			<!-- td defines the table data element -->
				<td>&lt;</td>
				<td>ls</td>
				<td>less than</td>
				</tr>

				<tr>
				<td>&gt;</td>
				<td>gt</td>
				<td>greater than</td>
				</tr>

				<tr>
				<td>&#8369;</td>
				<td>#8369</td>
				<td>Peso sign</td>
				</tr>


				<tr>
				<td>&#38;</td>
				<td>amp</td>
				<td>ampersand</td>
				</tr>

				<tr>
				<td>&#34;</td>
				<td>quot</td>
				<td>double quotation mark</td>
				</tr>

				<tr>
				<td>&#39;</td>
				<td>apos</td>
				<td>single quotation mark (apostorphe)</td>
				</tr>

				<tr>
				<td>&#241;</td>
				<td>ntilde</td>
				<td>Lower Tilde</td>
				</tr>

				<tr>
				<td>&#209;</td>
				<td>#Ntilde</td>
				<td>Upper Tilde</td>
				</tr>
			

			<tfoot >
				<tr> 
					<th colspan ="3">List of HTML Entities</th>

				</tr>

			</tbody>
			</tfoot>


		</table>

</body>
</html>